@charset "utf-8";

body{
	margin:0px;
	border:0px;
	
	font-family:Tahoma;
	font-size:12px;
	color:#333;
}

img{ border:0px; }
/********************************************/
#tpContainer{
	width:100%;
	height:180px;
	
	background-color: #adc7aa;
	background-repeat:repeat-x;
	padding-top: 4px;
}
#tpInternoBg{
	width:100%;
	height:155px;
	
	background-image:url(../IMG/bg_logo.png	);
	background-repeat:no-repeat;
	background-position:-180px 0;
}
#tpInterno{
	width:1050px;
	height:184px;
}
#tpInterno #logo{ float:left; padding-left: 20px; }
#tpInterno #frameMenu{ float:right; padding-top:45px;}
/*******************MENU*********************/
#menu_total{
	width:100%;
	height:40px;
	background-color:#adc7aa;
}

#menu_total #menu_botoes{
	width:1050px;
	height:40px;
	margin:0 auto;
	background-color:#eeeeee;
	font-size: 16px;
	color: #3a5738;
	border-radius: 10px 10px 0px 0px;
}

#menu_total #menu_botoes #menu_btn1{
	width:262px;
	height:40px;
	position:absolute;
	text-align:center;
	border-right: solid 1px #adc7aa;
	border-radius: 10px 0px 0px 0px;
}
#menu_total #menu_botoes #menu_btn2{
	width:262px;
	height:40px;
	float:right;
	text-align:center;
	border-right: solid 1px #adc7aa;
}
#menu_total #menu_botoes #menu_btn3{
	width:262px;
	height:40px;
	float:right;
	text-align:center;
	border-right: solid 1px #adc7aa;
}
#menu_total #menu_botoes #menu_btn4{
	width:262px;
	height:40px;
	float:right;
	text-align:center;
	border-radius: 0px 10px 0px 0px;
}

#menu_total #menu_botoes .menu_text{
	position: relative;
	bottom: 6px;
}

#menu_total #menu_botoes #menu_btn1:hover, #menu_btn2:hover, #menu_btn3:hover, #menu_btn4:hover{
	background-color:#FFFFFF;
}

#menu_total #menu_botoes a:link,a:visited, a:hover, a:active{
	text-decoration:none;
	color:#3a5738;
}



/********************************************/
#menu a{
	display:block;
	padding:5px 0;
	
	width:100px;
	height:35px;

	background-image:url(../IMG/bg_item_menu.png);
	background-repeat:no-repeat;
	
	text-decoration:none;
	text-align:center;
	font-family:Tahoma;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
}
/********************************************/
#banner{
	width:100%;
	height:305px;
}
#bLeft{
	width:50%;
	height:305px;
	background-color:#FFFFFF;
}
#bLeftIn{
	width:100%;
	height:305px;
	background-image:url(../IMG/banner_left.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
#bannerImage{
	height:305px;
}
#bRight{
	width:50%;
	height:305px;
	background-color:#1F5602;
}
#bRightIn{
	width:100%;
	height:305px;
	background-image:url(../IMG/banner_right.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
#img_bottom{
	background-color: #eeeeee;
}
#img_bottom img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#bg_menu{
	background-color: #adc7aa;
}
#bg_menu img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px 10px 0px 0px;
}
#img_top{
	background-color: #eeeeee;
}
#img_top img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/********************************************/
#content{ width:100%; background-color: #EEEEEE;}
#conteudo{background-color: #EEEEEE;}
#blContent{	padding: 12px 0; }
.blItem{
	width:330px;
	height:400px;		
	font-family:Tahoma;
	font-size:14px;
	color:#333;
	text-align: justify;
	background-color:#ffffff;
}

#meio .blItem a:link, a:visited, a:hover, a:active{
	text-decoration:none;
	color:#3a5738;
}


/********************************************/
#meio{ width:1050px; }
#meio p{
	font-family:Tahoma;
	font-size:14px;
	line-height:20px;
	text-align:justify;
	color:#333;
}
#meio .titulo{
	font-family:Tahoma;
	font-size:20px;
	line-height:20px;
	color:#1F5602;
}
#meio .subtitulo{
	font-family:Tahoma;
	font-size:16px;
	line-height:20px;
	color:#1F5602;
}
/********************************************/
.formulario{
	font-family:Tahoma;
	font-size:14px;
	line-height:20px;
	color:#333;
}
.formulario .textbox{
	font-family:Tahoma;
	font-size:14px;
	border:solid 1px #333;
}
.formulario .button{
	font-family:Tahoma;
	font-size:13px;
	border:solid 1px #333;
	background-color:#FFF;
}
/********************************************/
#space_mid{
	background-color:#eeeeee;
	height: 15px;
}
#space_bottom{
	background-color:#ffffff;
	height: 10px;	
}
#rodape{
	width:100%;
	height:300px;
	background-color: #FFF;
	border-top: 10px solid #60865D;
	box-shadow: 0 -5px 5px -5px #333;
}
#rodape p{
	font-family:Tahoma;
	font-size:14px;
	color:#FFF;
	line-height:45px;
}

#rodape_table1{
}

#rodape_table2{
	padding-bottom: 10px;
	font-size: 14px;
	color: #6E6E6E;
}

#rodape .rodape_titulo{
	color: #3a5738;
	font-size: 20px;
}

#rodape_table2 .servico .tituloServico{
	font-family:Tahoma;
	font-size:18px;
	line-height:18px;
	color:#1F5602;
}

#rodape_table2 span{
	font-size:13px;
	text-align:justify;
	line-height:18px;
	color: #6E6E6E;
}
#rodape_table2 .titulo{
	font-family:Tahoma;
	font-size:20px;
	line-height:18px;
	color:#3A5738;
}
#rodape_table2 a {	
	color:#333;
	text-decoration:none;
}
#rodape_table2 .servico{ 
	height:70px;
	padding:0 0 0 5px;
}
#rodape_table2 .servico .tituloServico{
	font-family:Tahoma;
	font-size:18px;
	line-height:18px;
	color:#3A5738;
}
